VMware 多个产品中危漏洞安全风险通告

阅读量    108530 |

分享到: QQ空间 新浪微博 微信 QQ facebook twitter

 

0x01 事件背景

2020年06月11日, 360CERT监测发现 VMware 发布了 桌面虚拟化产品多个漏洞 的风险通告,事件等级:中危。

此次安全更新主要针对 VMware 旗下的多款虚拟化产品,本地攻击者在低用户权限下即可触发漏洞。

对此,360CERT建议广大用户及时安装最新补丁,做好资产自查以及预防工作,以免遭受黑客攻击。

 

0x02 风险等级

360CERT对该事件的评定结果如下

评定方式 等级
威胁等级 中危
影响面 广泛

 

0x03 漏洞详情

CVE-2020-3960: 虚拟化产品越界读漏洞

VMware ESXi,Workstation和Fusion的NVMe功能中存在一处越界读取漏洞。本地攻击者可以利用此漏洞以非管理员身份访问虚拟机,并从内存中读取特权信息。

CVE-2020-3957: TOCTTOU竞争导致特权提升漏洞

VMware Fusion,VMRC和Horizo​​n Client中存在一处特权提升漏洞。本地攻击者在受影响的系统上利用此漏洞,可以从普通用户权限提升到 root 权限。

 

0x04 影响版本

  • VMware ESXi
  • VMware Workstation Pro / Player (Workstation)
  • VMware Fusion Pro / Fusion (Fusion)
  • VMware Remote Console for Mac (VMRC for Mac)
  • VMware Horizon Client for Mac

 

0x05 修复建议

通用修补建议:

前往 VMware 产品支持页面获得最新版本。下载地址为 VMware Products downloads

 

0x06 产品侧解决方案

360安全卫士

针对本次安全更新,Windows用户可通过360安全卫士实现对应补丁安装,其他平台的用户可以根据修复建议列表中的产品更新版本对存在漏洞的产品进行更新。

 

0x07 时间线

2020-06-09 VMware发布安全通告

2020-06-11 360CERT发布通告

 

0x08 参考链接

  1. VMSA-2020-0011
  2. VMSA-2020-0012
  3. VMSA-2020-0013
分享到: QQ空间 新浪微博 微信 QQ facebook twitter
|推荐阅读
|发表评论
|评论列表
加载更多